<?xml version="1.0" encoding="UTF-8"?>
<n:dispatch xmlns:n="http://www.oxygenxml.com/nvdl">
   <n:validate schema="helloworld.xsd">
      <hello>
         <world/>
      </hello>
   </n:validate>
</n:dispatch>